%real data experiments on newsgroup dataset
path(path, 'csdp6.1.0linuxp4/matlab');
load('20Newsgroups.mat');
newsgroupRes=realdata(fea, gnd,'k', 16, 'cat', 20,'loops',10);
save('newsgroupRes.mat','newsgroupRes');
exit;
